Subject: Inbox Feedback
From: Subir Chakma <[email-masked]>
To: Ankit Abrol <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>
Date: Sun, 30 Dec 2012 04:18:49 +0530 (IST)

Hello Ankit, 

Excessively poor response time and that too repeatedly. Please apologize for such delays and inconveniences and take control of the chat thereafter. We must not let customer down in such way. 

	
[02:14:09] 	info: Your Issue ID for this chat is LTK527080028010X 
	
[02:14:12] 	Alan: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
	
[02:14:13] 	Alan: HI 
	
[02:15:59] 	felicia: Hello,I need to know why haven,t my account been credited for an offer I purchased in april 2012? 
	
[02:18:27] 	felicia: Helo 
	
[02:18:53] 	felicia: hello 
	
[02:19:02] 	Alan: Can you please confirm the exact date when you have sign up for this offer ? 
	
[02:19:32] 	felicia: April 26,2012 
	
[02:20:11] 	Alan: Please wait one moment while I access your account information 
	
[02:24:54] 	felicia: R u still there 
	
[02:25:15] 	Alan: We sincerely apologize for the delay in crediting your account. Please allow up to 48 hours to receive this credit. 
	
[02:26:36] 	felicia: So you did see where I purchased order,right? 
	
[02:27:42] 	felicia: hello 
	
[02:29:03] 	felicia: Alan,r u there? 
Customer comment: My questions wasn,t answered, Alan went silent 

-------- 

Read customer comment and it pre tty much summarizes what I want to say on this chat. 

	
[22:24:09] 	info: Your Issue ID for this chat is LTK527080041515X 
	
[22:24:12] 	Alan: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
	
[22:24:13] 	Alan: HI 
	
[22:24:18] 	Sue: hi 
	
[22:24:52] 	Sue: I purchased an Entertainment Book on 12-06-12 and have not received by $6.00 Credit. It has been 14 days. 
	
[22:24:56] 	Alan: Please wait one moment while I access your account information 
	
[22:26:12] 	Alan: We sincerely apologize for the delay in crediting your account. Please allow up to 48 hours to receive this credit. 
	
[22:26:43] 	Sue: I have been waiting for 14 days 
	
[22:27:29] 	Alan: Please note that I have forward your request to our relevant team and your account will be credited with in 24 - 48 hours 
	
[22:27:54] 	Sue: ok 
	
[22:28:07] 	Sue: I have the receipt if you need it. 
	
[22:28:08] 	Alan: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
	
[22:28:10] 	info: Chat session has been terminated by the site operator. 
Customer comment: Alan ended the chat before answering the question of whether or not he needed the receipt. Not very professional 

Rgds Subir